/crypto/get_all_crypto_transactionGETsuccess when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.curl -X GET "https://api.sendcheap.us/apps/business/crypto/get_all_crypto_transaction" \ -H "Authorization: Bearer <token>"
{ "status": "success", "message": "Tranaction received", "data": [ { "id": 7781, "tranx_status": 2, "amount": "50.00000000", "fee_ngn": "0.00", "tranx_id": "CRYPTO-6abf4fff1d2a", "meta_data": "{\"address\":\"TXa1b2c3d4e5f6g7h8i9j0kLmNoPqRsTuV\",\"network\":\"TRX\",\"currency\":\"USDT\",\"hash\":\"0f3c9b2e...\"}", "balance_state": "{\"balance_before\":\"120.0000\",\"balance_after\":\"170.0000\"}", "created_at": "2026-11-21 11:20:45", "updated_at": "2026-11-21 11:20:45" } ] }